<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>:: ButterDoge - Terms ::</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">
</head>
<body>
    <div id="header-holder" class="innerpage lighter">
    <nav id="nav" class="navbar navbar-full">
        <div class="container-fluid">
            <div class="container container-nav">
                <div class="row">
                    <div class="col-md-12">
                        <div class="navbar-header">
                            <button aria-expanded="false" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="index.html"><img src="images/logo.svg" alt="Hustbee"></a>
                        </div>
                        <div style="height: 1px;" role="main" aria-expanded="false" class="navbar-collapse collapse navbar-collapse-centered" id="bs">
                            <ul class="nav navbar-nav navbar-nav-centered">
                                <li class="nav-item"><a class="nav-link" href="home-light.html">About Token</a></li>
                                <li class="nav-item">
                                    <a class="nav-link" href="buy.html">Buy</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="gov.html">ButterDAO Governance</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="vault.html">ButterVault Status</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">FAQ's</a>
                                </li>
                            </ul>
                            <ul class="nav navbar-nav navbar-right other-navbar">
                                <li class="nav-item">
                                    <a class="nav-link btn-client-area" href="login.html"><img src="images/lock.svg" alt="">Log In</a>
                                    <div class="chat-info"><i class="hstb hstb-right-arrow"></i>Chat Available</div>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link btn-chat" href="#"><i class="hstb hstb-chat"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <div id="top-content" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="page-title">Privacy policy</div>
                    <div class="page-subtitle">Last update: May 2022</div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="plain-content container-fluid">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-holder">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                    <h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque?</h4>

                    <p>Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>

                    <h4>Duis accumsan enim orci, in feugiat neque egestas gravida?</h4>

                    <p>Ut eu nunc sollicitudin diam blandit hendrerit ut ac augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed sollicitudin, tortor id mollis cursus, enim quam tincidunt mauris, non rutrum quam ex eget sapien. Morbi rutrum ultrices nunc, sed vehicula sem mattis non.</p>

                    <h4>Cras non urna erat?</h4>

                    <p>Integer magna risus, porttitor fermentum diam convallis, interdum sodales turpis. Phasellus sodales tristique purus. Sed ultricies vel tortor sed maximus. Nunc non arcu vel nisi volutpat interdum eu vitae mauris. Sed euismod, purus et eleifend dignissim, nisi ex aliquet elit, sed scelerisque tortor augue sed metus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi sed diam pellentesque nibh scelerisque tempor vitae id dolor. Nullam molestie ipsum non lobortis maximus. </p>

                    <h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque?</h4>

                    <p>Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem.</p>

                    <h4>Duis accumsan enim orci, in feugiat neque egestas gravida?</h4>

                    <p>Ut eu nunc sollicitudin diam blandit hendrerit ut ac augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed sollicitudin, tortor id mollis cursus, enim quam tincidunt mauris, non rutrum quam ex eget sapien. Morbi rutrum ultrices nunc, sed vehicula sem mattis non.</p>

                    <h4>Cras non urna erat?</h4>

                    <p>Integer magna risus, porttitor fermentum diam convallis, interdum sodales turpis. Phasellus sodales tristique purus. Sed ultricies vel tortor sed maximus. Nunc non arcu vel nisi volutpat interdum eu vitae mauris. Sed euismod, purus et eleifend dignissim, nisi ex aliquet elit, sed scelerisque tortor augue sed metus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi sed diam pellentesque nibh scelerisque tempor vitae id dolor. Nullam molestie ipsum non lobortis maximus. </p>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="footer container-fluid">
    <a class="btn-go-top" href="#"><i class="hstb hstb-down-arrow"></i></a>
    <div class="container">
        <div class="row">
            <div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu">
                    <h4>Company</h4>
                    <ul>
                        <li><a href="login.html">Login</a></li>
                        <li><a href="about.html">About us</a></li>
                        <li><a href="contact.html">FAQ's</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                <div class="footer-menu custom-footer-menu">
                    <h4>Contact us</h4>
                    <ul class="social">
                        <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                        <li><a href="https://twitter.com/ButterDogeToken?t=2_gWPvIE45YYYbUVDAtFCw&s=08" target="_blank"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-discord"></i></a></li>
                    </ul>
                </div>
            </div> -->
        </div>
        <div class="sub-footer">
            <div class="row">
                <div class="col-md-6">
                    <div class="sub-footer-menu">
                        <ul>
                            <li><a href="terms.html">Terms of Service</a></li>
                            <li><a href="privacy.html">Privacy Policy</a></li>
                            <li><a href="cookie_pol.html">Cookie Policy</a></li>
                        </ul>          
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="copyright">© Copyright 2022 ButterDoge, All Rights Reserved</div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>